version=4

# Upstream is not active anymore. So use git to get the latest work that was
# pushed, which goes to 0.1.6.4 (never tagged, but marked as such in README,
# setup.py, etc) + one extra commit at the time of this writing.
opts=mode=git,pretty=0.1.6.4+git%cd.%h \
  https://github.com/wraith-wireless/PyRIC.git HEAD
